/* reset */
* {
margin: 0;
padding: 0;
-moz-box-sizing: padding-box;
-webkit-box-sizing: padding-box;
box-sizing: padding-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
/* render html5 elements as block
   rendert html5 elemente als block  */

header, footer, section, aside, nav, article { display: block;}

body {
background-color: #ffe701;
font-size: 0.95em;
font-family: Arial, SunSans-Regular, Sans-Serif;
color:#ffe701;
}
pre, code {
font-size: 1.3em;
}
a {color: #DB7093;}
a:visited {color:#DB7093;}
a:hover {color: #564b47;}
a:active { color:#000000;}

h1 {
font-size:55px;
font-weight: bold;
padding:10px 0px;
}

h2 {
font-size:30px;
font-weight: normal;
padding:10px 0px;;
}


h3 {
font-size:26px;
font-weight: normal;
padding:10px 0px;;
}

ul {
padding-left:25px;
}


.hr {
    border: 0;
    height: 0; /* Firefox... */
    box-shadow: 0 0 10px 1px #ffe701;
    margin: 20px 100px 50px 100px;


}



img.download {vertical-align:middle;}

.clear {clear: both;}

/* ----------container zentriert das layout-------------- */
#container {
max-width: 1100px;
min-width:900px;
margin:30px auto;

border:solid 1px #ffe701;
        box-shadow:0 0 30px #000;
        border-radius:0px;
        margin-bottom:20px;
        background-color:#000;
        color:#ffe701;

}

/* ----------header for logo-------------- */
header {
        padding:20px;

}

header p{
        text-transform:uppercase;
        font-size:11px;

}
header img{ padding: 0 0 10px;}

/* ----------------- content--------------------- */
section#content {

        margin: 0 100px;
        min-height:600px;
        padding:20px;


}

#content p, pre{
padding:  0 0 20px;
line-height:1.5em;
}

/* -------------- navigavtion------------- */
nav {
float: left;
width: 235px;
padding:50px 20px 20px 15px;


}
/* -------------- side infos ------------- */
aside{
float: right;
width: 230px;
padding:20px;

}
/* -----------footer--------------------------- */
footer {
padding:10px;
clear: both;
background-color: #ffe701;
color:#000;
text-transform:uppercase;
text-align: right;
}
footer a,footer a:visited{
color:#000;
text-decoration:none;
padding:5px;
}

footer a:hover{
color:#ffe701;;
background: #000;
text-decoration:none;
padding:5px;
}


/* -----------navi_oben--------------------------- */
section#navi_oben {
clear: both;
background-color: #ffe701;
color:#000;
text-transform:uppercase;
text-align: right;
padding:10px;
}

#navi_oben a,#navi_oben a:visited{
color:#000;
text-decoration:none;
padding:5px;
}

#navi_oben a:hover{
color:#ffe701;
background: #000;
text-decoration:none;
padding:5px;
}

/* ---------images-----------------------------------*/
.image-left {
        margin:30px 10px 30px 0;
        border:solid 2px #000;
        box-shadow:0 0 50px #ffe701;
        border-radius:5px;
        width:300px;
        float:left;
}
.image-right {
        margin:30px 0 30px 10px;
        border:solid 2px #000;
        box-shadow:0 0 50px #ffe701;
        border-radius:5px;
        float:right;
        width:300px;
}

.image-border {
        margin: 10px;
        padding: 5px;
        background: #f6f6f6;
        border: 1px solid #B8B8B8;
}
.image-sidebar {
margin-bottom:10px;

}


label {
    display:block;
    font-weight:bold;
    margin:10px 0 10px 0;
}


textarea {
    min-height:100px;
   border:solid 1px #000;
   box-shadow:0 0 50px #ffe701;
   border-radius:5px;
    }

input, textarea {
    margin:0 0 10px 0;

border:solid 1px #000;
    box-shadow:0 0 50px #ffe701;
    border-radius:5px;
    background:#ffe701;
    width:50%;
    color:#000;
    padding:2%;
}

button {
    margin:0 0 10px 0;

border:solid 1px #000;
        box-shadow:0 0 50px #ffe701;
        border-radius:5px;
    background:#ffe701;
    width:30%;
    color:#000;
    padding:2%;
    font-weight:bold;
}
